
//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------


namespace backbone.BVDHYD_API.Models
{

using System;
    
public partial class sp_get_tables_Result
{

    public string name { get; set; }

}

}
